- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_BooleanOperator;'
    name: 'Boolean Operator'
    index: 50
    description: operator that is the target of an EBE - Evaluate Boolean Expression Method
    abstract: yes
